
/* CSS Document */




html,body {
	background:#FFFFFF;
	}

img {
	border:0px;
	}

.printheader {
	display: none;
	}

.printfooter {
	display: none;
	}


.display {
	width:100%;
	height:100%;
	}


.etusivu{
	width:100%;
	padding-top:100px;
	}

/* lisätään nippelit sivuja varten */

.header_table {
	height:115px;

}
/* header kuva tausta, td tagin mitat */
.header_table_kuva {
	height:95px;
    background: url(../image/1st_header.jpg);
}

/* lisätään nippelit sivuja varten END */


/* Yliön alue. */
.logobkg {
	background:#FFFFFF url(../images/top_right.jpg) no-repeat top right;
	height:127px;
	font-family:Arial, Arial, Geneva, sans-serif;
	font-size:32px;
	font-weight:bold;
	color: #0063A4;
	}
.loginbox {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}
.loginbox a {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #000000;
	}
.loginbox a:link {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}

.loginbox a:active {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}

.loginbox a:hover{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #0067AC;
	text-decoration:underline;
	}


.loginbox a:visited {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}




/* Alapalkki */

.footer {
	position:relative;
	height:20px;
/*	background:#88A4CC; */
	clear:both;
	}

.footer_txt {
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px 10px;
	text-align:right;
	}

.footer_txt a:link {
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px 10px;
	text-align:right;
	text-decoration:none;
	}

.footer_txt a:active {
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px 10px;
	text-align:right;
	text-decoration:none;
	}

.footer_txt a:hover{
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#DC2C2D;
	padding:4px 10px;
	text-align:right;
	text-decoration:none;
	}


.footer_txt a:visited {
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px 10px;
	text-align:right;
	text-decoration:none;
	}



.logobkg_mobile {
	display: none;
	}


.navbar {
	position:relative;
	width:999px;
	height:25px;
/*	background:#FFFFFF url(../image/navibg.jpg) no-repeat top left;*/
	}



.date {
	padding:5px 16px;
	}


/*Painikkeet */

.buttons {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	white-space:nowrap;
	color:#ffffff;
	}


.buttons a {
	float:left;
	border-style:none;
	border-right:0px solid #FFFFFF;
	padding:5px 14px;
	text-decoration:none;
	color:#ffffff;

	}
	
.buttons2 {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#FF0000;
	}
	

.buttons2 a:link {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#FF0000;

	}
	

.buttons2 a:active {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#FF0000;

	}

.buttons2 a:hover {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#FF0000;

	}
	

.buttons2 a:visited {
	margin:0px 0px 0px -16px;
	padding:0px 15px 0px 16px;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#FF0000;

	}




.buttons strong {
	float:left;
	border-style:none;
	border-right:0px solid #FFFFFF;
	padding:5px 16px;
	text-decoration:none;
	color:#ffffff;
	}


/* txt on käytössä monessa paikassa */
.txt {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#58595B;
	}

/* vaihdetaan linkkien värejä erottuvammiksi */
.txt a:link {
	color:#999999;
	color:#4660D2;
	font-weight:normal;
	text-decoration:none;
	}
.txt a:hover {
	color:#999999;
	color:#E21414;
	font-weight:normal;
	text-decoration:none;
	}
.txt a:active {
	color:#999999;
	color:#E21414;
	font-weight:normal;
	text-decoration:none;
	}
.txt a:visited
  	{
	font-weight: normal;
	color:#999999;
	color:#E21414;
	text-decoration:none;
 }



.txt_dd {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#58595B;
	font-weight: normal;
	text-decoration:none;
	}
.txt_dd a:link {
	color:#58595B;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd a:hover {
	color:#58595B;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd a:active {
	color:#58595B;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd a:visited
  	{
	font-weight: normal;
	color:#C0B8C8;
	text-decoration:none;
 }





/* links in table cells in leftcolumn for admin
   "current product" */
.txt_active a:link {
	color: #F04438;
	font-weight:normal;
/*	font-size:14px; */
	text-decoration:none;
	}
.txt_active a:hover {
	color: #F04438;
	font-weight:normal;
/*	font-size:14px; */
	text-decoration:none;
	}
.txt_active a:active {
	color: #F04438;
	font-weight:normal;
/*	font-size:14px; */
	text-decoration:none;
	}
.txt_active a:visited
  	{
	font-weight: normal;
	color: #F04438;
/*	font-size:14px; */
	text-decoration:none;
 }

/* tilausvahvistus - lähete footer tekstit */
.txtconfigfooter {
	font-family:Arial, sans-serif;
	font-size:10px;
	}


/* links in info leftcolumn */

.dropmenu_info a:link {
	color:#0063A4;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	}
.dropmenu_info a:hover {
	color:#0063A4;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	}
.dropmenu_info a:active {
	color:#0063A4;
	font-weight:normal;
	text-decoration:none;
	font-size:11px;
	}
.dropmenu_info a:visited
  	{
	font-weight: normal;
	color: #0063A4;
	text-decoration:none;
	font-size:11px;
 }





/* links in table cells in leftcolumn for shopper */

.dropmenu a:link {
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu a:hover {
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu a:active {
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu a:visited
  	{
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	font-size:12px;
 }

.dropmenu_active a:link {
	color:#F04438;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu_active a:hover {
	color:#F04438;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu_active a:active {
	color:#F04438;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	}
.dropmenu_active a:visited
  	{
	font-weight: normal;
	color: #F04438;
	text-decoration:none;
	font-size:12px;
 }


/* td in /files/paasivu.asp */
.paasivu_td {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:NORMAL;
	font-size:12px;
	color:#58595B;
}

.paasivu_td a:link {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:NORMAL;
	font-size:12px;
	color:#58595B;
	text-decoration:none;
}

.paasivu_td a:active {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:NORMAL;
	font-size:12px;
	color:#58595B;
	text-decoration:none;
}

.paasivu_td a:hover {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:NORMAL;
	font-size:12px;
	color:#58595B;
	text-decoration:none;
}

.paasivu_td a:visited {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:NORMAL;
	font-size:12px;
	color:#58595B;
	text-decoration:none;
}
/* end td in paasivu */




.subnav {
	background:#000066;
	padding:3px;
	}



/* too many hovers now... */
/* Hoover */
a:hover {
	text-decoration:none;
	}
/* this makes active link red */
a:active {
	color:#cc0000;
	text-decoration:none;
	}



/* Tieto-osion palstat */
/*
.leftcolumn {
	float:left;
	width:35%;
	height:470px;
	background:#FFFFFF;
	padding:12px 14px 12px 0px;
	}
*/
.leftcolumn_admin {
	float:left;
	width:350px;
	height:470px;
	background:#FFFFFF;
	padding:12px 14px 12px 0px;
	}

.leftcolumn_help {
	float:left;
	width:30%;
	height:470px;
	background:#FFFFFF;
	padding:12px 14px 12px 0px;
	}

.rightcolumn_admin {
	float:right;
	width:60%;
	background:#FFFFFF;
/*	padding:12px 14px 16px 0px; */
	}

.rightcolumn_help {
	float:right;
	width:70%;
	background:#FFFFFF;
	padding:12px 14px 16px 0px;
	}


.fullcolumn {
	width:100%;
	height:470px;
	background:#FFFFFF;
	padding:12px 14px 16px 16px;
	}

.fullcolumn_profile_all {
	position:relative;
	float:left;
	width:95%;
	background:#FFFFFF;
	padding:12px 14px 16px 16px;
	}


.mobilecolumn {
	display: none;
	}

.handheldwelcome {
	display: none;
	}



/* Tieto-osion elementit */
.heading {
	background:#eeeeee;
	border:1px solid #cccccc;
	padding:5px 8px;
	font-family:Arial, sans-serif;
	font-size:.7em;
	font-weight:bold;
	text-transform:uppercase;
	color:#000066;
	}

/* laatikot */
.boxbeige {
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background:#feffef;
	padding:8px;
	font-family:Arial, sans-serif;
	font-size:11px;
	}
.boxleft {
	border-right:1px solid #0063A4;
	border-bottom:0px solid #cccccc;
	border-left:0px solid #cccccc;
	background:#FFFFFF;
	padding:0px;
	font-family:Arial, sans-serif;
	font-size:11px;

	}



/* Kirjasimet */
h1 {
	font-family:Arial, sans-serif;
	font-size:20px;
	font-weight:bold;
	}

h2 {
	font-family:Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	}

h3 {
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	}


h4 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	}

h6 {
	font-family:Arial, sans-serif;
	font-size:32px;
	font-weight:bold;
	}

.smltxt {
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#58595B;
	}


TD {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#58595B;
	}



p {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595B;
	}

.names {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-weight:normal;
	}



.tulosta
  	{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	color:#58595B;
 }

/*
.clear {
	clear:all;
	}
*/

.Otsikko {
	font-family:Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #DC2C2D;
}

.Valiotsikko1 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #DC2C2D;
}

.Valiotsikko2 {
	font-family:Arial, sans-serif;
	font-size:13px;
	color: #DC2C2D;
	font-weight:bold;
}

.Teksti {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595B;
}

.Kuvateksti {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
}

.Sivunvaihto {
	page-break-after: always;
}

/* Tekstin määritykset */
/* begin jh headline */
.Headline 	{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #DC2C2D;
	font-size: 11px;
	margin-left: 2px;
	}


.Subheadline 	{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #DC2C2D;
	font-size: 11px;
	text-align: left;
	margin-left: 0px;
	}



.Valiotsikko2 a   {
	font-family:Arial, sans-serif;
	font-size:14px;
	color: #DC2C2D;
	font-weight:bold;
}

.Valiotsikko2 a:active   {
	font-family:Arial, sans-serif;
	font-size:14px;
	color: #DC2C2D;
	font-weight:bold;
}

.Valiotsikko2 a:visited   {
	font-family:Arial, sans-serif;
	font-size:14px;
	color: #DC2C2D;
	font-weight:bold;
}

.Valiotsikko2 a:hover  {
	font-family:Arial, sans-serif;
	font-size:14px;
	color: #DC2C2D;
	font-weight:bold;
}
/* end jh headline */



/* show_main subin tarvikkeita */
	.tuoteotsikko {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#DC2C2D;
	}

	.tuoteotsikko a:link {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#DC2C2D;
		text-decoration: none;
	}

	.tuoteotsikko a:visited {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#DC2C2D;
		text-decoration: none;
	}

	.tuoteteksti {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:11px;
		color:#000000;
	}

	.tuotehinta {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:12px;
		color:#000000;
	}
/* end show_main subin tarvikkeita */

/* Pääsivun määritteitä */

.tarjousotsikko {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#DC2C2D;
}
.tarjousteksti {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#58595B;
}

.menuotsikko {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#DC2C2D;
}

li {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595B;
	}



.haku {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#005AAA;
	font-weight: normal;
	text-decoration:none;
	}
.haku a:link {
	/*color:#005AAAB;*/
	color:#005AAA;
	font-weight:normal;
	text-decoration:none;
	}
.haku a:hover {
	color:#005AAA;
	font-weight:normal;
	text-decoration:none;
	}
.haku a:active {
	color:#005AAA;
	font-weight:normal;
	text-decoration:none;
	}
.haku a:visited
  	{
	font-weight: normal;
	color:#005AAA;
	text-decoration:none;
}


.haku_hidden {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#b5b5b5;
	font-weight: normal;
	text-decoration:none;
	}
.haku_hidden a:link {
	color:#b5b5b5;
	font-weight:normal;
	text-decoration:none;
	}
.haku_hidden a:hover {
	color:#b5b5b5;
	font-weight:normal;
	text-decoration:none;
	}
.haku_hidden a:active {
	color:#b5b5b5;
	font-weight:normal;
	text-decoration:none;
	}
.haku_hidden a:visited {
	font-weight: normal;
	color:#b5b5b5;
	text-decoration:none;
}



/* caravanpalvelun accessibility tilauslista värit tänne näihin kahteen viimeiseen ryhmään */

/* tilausluettelon tekstit, uudet tilaukset */
.txt_orderlist {
	font-family:Arial, sans-serif;
	color:#58595B;
	font-size:12px;
	}

.txt_orderlist a:link {
	color:#58595B;
	text-decoration:none;
	}
.txt_orderlist a:hover {
	color:#58595B;
	text-decoration:none;
	}
.txt_orderlist a:active {
	color:#58595B;
	text-decoration:none;
	}
.txt_orderlist a:visited
  	{
	color:#58595B;
	text-decoration:none;
 }
/* end  tilausluettelon tekstit, uudet tilaukset */




/* tilauslista adminille, toimitetut */
.txt_dd_orderlist {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#005AAA;
	font-weight: normal;
	text-decoration:none;
	}
.txt_dd_orderlist a:link {
	color:#58595B;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd_orderlist a:hover {
	color:#005AAA;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd_orderlist a:active {
	color:#005AAA;
	font-weight:normal;
	text-decoration:none;
	}
.txt_dd_orderlist a:visited
  	{
	font-weight: normal;
	color:#005AAA;
	text-decoration:none;
 }


/* nappula verollisen myyntihinnan vieressä
   adminilla tuotteen tietojen syöttösivulla
   napissa linkki,
   avaa uuteen ikkunaan tuotteen sivun asiakaspuolella */
.upload_show_product_link_button {
	text-decoration:none;
	}
.upload_show_product_link_button a:link {
	text-decoration:none;
	}
.upload_show_product_link_button a:hover {
	text-decoration:none;
	}
.upload_show_product_link_button a:active {
	text-decoration:none;
	}
.upload_show_product_link_button a:visited {
	text-decoration:none;
 }

.mmbutton_104x23 {
	padding-left:7px;
	padding-top:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-align:left;
	border:solid 1px #FFFFFF;
	background-image:url(../image/mmbtn_100.jpg);
	width:104px;
	height:23px;
}

.mmbutton_200x20 {
	padding-left:7px;
	padding-top:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-align:left;
	border:solid 1px #FFFFFF;
	background-image:url(../image/mmbtn_200x20.jpg);

	height:23px;
}
